Lavalite package that provides employee_detail management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/employee_detail`.

    "litecms/employee_detail": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\EmployeeDetail\Providers\EmployeeDetailServiceProvider::class,

And also add it to alias

    'EmployeeDetail'  => Litecms\EmployeeDetail\Facades\EmployeeDetail::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\EmployeeDetailTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\EmployeeDetail\Providers\EmployeeDetailServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\EmployeeDetail\Providers\EmployeeDetailServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\EmployeeDetail\Providers\EmployeeDetailServiceProvider" --tag="view"


## Usage


